/*
font-family: 'Questrial';
font-family: 'Work Sans';
*/


.leftDiv {
    display: inline-block;
    vertical-align: top;
    width: 43%;
    margin-right: 9%;
}
.rightDiv {
    display: inline-block;
    vertical-align: top;
    width: 47%;
}
.contentWrapper {
    padding-top: 0;
    padding-bottom: 0;
}
.footerWrapper {
    margin-top: 0;
}
h2 {
    font-size: 2em;
    margin: 42px 0 7px 0;
}